Subject: Re: bug#3889: 23.1.50; [PATCH] Increase blink-matching-paren-distance

From: martin rudalics <[email-masked]>
Date: Tue, 21 Jul 2009 19:23:39 +0200

> I don't know, as I couldn't reproduce that aspect of the issue. Perhaps
 > their `show-paren-style' was set to 'expression.

Could you try to get back to them?  Font-locking should never be
affected by this.

 > The paren matching definitely breaks, though. You get a message saying
 > that you have mismatched parens, and they're highlighted incorrectly.

That's normal.

martin